@charset "utf-8";
/*全体の設定
---------------------------------------------------------------------------*/
.fit-page #content{
	max-width: 1000px;
	margin: auto;
}
.pc {
  display: block;
}
.sp {
  display: none;
}
.u-mb0 {
  margin-bottom: 0px !important;
}

/*MV*/
.about-heading {
    font-size: 40px;
    line-height: 87px;
    text-align: center;
    font-weight: 700;
    color: #252525;
    margin-bottom: 20px;
}
.about-desc {
    max-width: 607px;
    margin: 0 auto;
    font-size: 16px;
    line-height: 28px;
    color: #231815;
    margin-bottom: 60px;
    text-align: center;
}
.text-mb {
    margin-bottom: 28px;
}
.about-desc-title {
    font-size: 20px;
    line-height: 50px;
}
.about-desc .fs15{
    font-size: 15.5px;
}

/*ページ内リンクボタン*/
.fit_navi {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0;
    margin: 0 auto;
    list-style: none;
    max-width: 615px;
}
.fit_navi li {
    font-size: 16px;
    line-height: 24px;
    text-align: center;
}
.fit_navi li div {
    margin-bottom: 25px;
}

.fit_navi li p {
    display: table-cell;
    text-decoration: none;
    text-align: center;
    font-weight: 700;
    border: 2px solid #231815;
    width: 127px;
    height: 127px;
    vertical-align: middle;
    font-size: 26px;
    font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}
.fit_navi li p span {
    font-size: 12px ;
}
.fit_navi img {
    margin-top: 15px;
    width: 22px;
}

/*各セクション*/
#facade-design,
#entrande-design,
#spec {
    padding-top: 70px;
}
section.about,
#facade-design,
#entrande-design {
    margin-bottom: 0px;
}

.section-img {
    margin-bottom: 70px;
    position: relative;
}
.section-title {
    position: absolute;
    color: #fff;
    font-size: 35px;
    font-weight: 300;
    top: 30px;
    left: 4%;
    font-family: "Oswald";
    padding-left: 40px;
    background: url(../images/icon_title_w.png) left 10px no-repeat;
}
.section-title:after {
    content: "";
    display: block;
    width: 315px;
    height: 3px;
    background: #fff;
    position: absolute;
    bottom: 0px;
    left: -16%;
}
.heading {
    font-size: 26px;
    line-height: 40px;
    text-align: center;
    font-weight: 700;
    color: #252525;
    margin-bottom: 50px;
}

/*FACADE DESIGN*/
.facade-design-block {
    display: flex;
    max-width: 720px;
    margin: 0 auto;
    margin-bottom: 50px;
}
.u-fd-rr {
    -webkit-box-orient: horizontal !important;
    -webkit-box-direction: reverse !important;
    -webkit-flex-direction: row-reverse !important;
    flex-direction: row-reverse !important;
}
.facade-design-thumb {
    margin-right: 30px;
    width: 311px;
}
.facade-design-thumb img {
  width: 100%;
}
.u-fd-rr .facade-design-thumb {
    margin-right: 0px;
    margin-left: 30px;
}
.facade-design-body {
    width: 379px;
}
.facade-design-body-heading {
    font-size: 16px;
    line-height: 28px;
    font-weight: 500;
}
.facade-design-desc {
    font-size: 16px;
    line-height: 28px;
}
.tleft{
  text-align: left;
}

/*ENTRANCE DESIGN*/
.entrande-design-block {
    max-width: 720px;
    margin: 0 auto;
}
.entrande-design-thumb {
    max-width: 598px;
    margin: 0 auto 42px;
}
.entrande-design-thumb img {
  width: 100%;
}
.entrande-design-body {
    
}
.entrande-design-body-heading {
    font-size: 16px;
    line-height: 28px;
    font-weight: 500;
}
.entrande-design-desc {
    font-size: 16px;
    line-height: 28px;
}

/*SPEC*/
#spec .section-title:after {
    content: "";
    display: block;
    width: 315px;
    height: 3px;
    background: #fff;
    position: absolute;
    bottom: 0px;
    left: -37%;
}
#spec h2 span {
    font-size: 26px;
}
#spec h2 span.title {
    font-size: 35px;
}
.spec-block {
    width: 1000px;
    margin: 0 auto;
}
#spec dl.layout-fix {
    border: 1px solid #c9c9c9;
    padding: 10px;
    box-sizing: border-box;
    margin: 20px 20px 0 0;
    float: left;
    width: 48%;
    text-align: left;
}
#spec dl.layout-fix.right {
    margin: 20px 0 0 0;
}
#spec dl.layout-fix dt {
    font-weight: bold;
    font-size: 24px;
    margin-bottom: 10px;
    border-bottom: 1px solid #c9c9c9;
}
#spec dl.layout-fix dd {
    font-size: 15px;
    margin-left: 0;
    margin-bottom: 10px;
    line-height: 1.5;
}
#spec dl.layout-fix dd img {
    width: 100%;
}
.layout-fix img {
    width: 100%;
}


.section-title.black {
    color: #252525;
    background: url(../images/icon_title.png) left 10px no-repeat;
}
#spec .section-title.black:after{
  background: #252525;
}

#spec dl{
    border:1px solid #c9c9c9;
    padding:10px;
    box-sizing:border-box;
    margin:20px 0;
    float:left;
    width:495px;
    text-align:left;
    min-height:480px;
}
#spec dl img{
  width: 100% ;
}

#spec dl.left{
    margin-right:10px;
}
#spec dl.bottom{
    min-height:405px;
}
#spec dt{
    font-weight:bold;
    font-size:19px;
    text-align:center;
    margin-bottom:20px;
    padding:10px 0;
    border-bottom:1px solid #c9c9c9;

}

#spec dd{
    font-size:15px;
    margin-left:0;
    margin-bottom:20px;
    line-height:1.5;

}




/*With COVID19*/
#with-covid19 {
    background-color: #e8e6e5;
    padding: 40px 0 70px;
}
.l-section-header-heading {
    font-size: 35px;
    text-align: center;
    font-weight: 500;
    color: #252525;
    max-width: 315px;
    margin: 0 auto 50px;
    border-bottom: 3px solid #252525;
    font-family: "Oswald";
}
.l-section-header-heading.width-wide {
    max-width: 500px;
}
.l-section-header-heading .title {
    padding-left: 40px;
    background: url(../images/icon_title.png) left 13px no-repeat;
}
.with-covid19-thumb {
    display: flex;
    justify-content: space-between;
    max-width: 720px;
    margin: 0 auto;
}
.with-covid19-thumb div{
    max-width: 207px ;
}
.with-covid19-thumb img{
    max-width: 100% ;
}
.with-covid19-title {
    font-size: 26px;
    line-height: 30px;
    margin-top: 20px;
    font-weight: 700;
    text-align: center;
}
.with-covid19-desc {
    font-size: 14.5px;
    line-height: 24px;
}

/*SERIES*/
.series-thumb {
    display: flex;
    justify-content: space-between;
    max-width: 720px;
    margin: 0 auto;
}
.series-thumb div{
    max-width: 224px ;
}
.series-thumb img{
    max-width: 100% ;
}
.series-title {
    font-size: 20px;
    line-height: 30px;
    margin-top: 20px;
    font-weight: 700;
    text-align: center;
}
.series-thumb a{
  text-decoration: none;
}

/*spの設定*/
@media screen and (max-width:640px) {
  .fit-page #bred{margin-bottom:0;}
  #bred {
    padding: 12px 22px;
  }
  #container{
    padding: 85px 0px 50px;
  }
  section {
    padding: 0 22px;
  }
  .pc {
    display: none;
  }
  .sp {
    display: block;
  }
.u-mb0-sp {
  margin-bottom: 0px !important;
}

  section {
      margin-bottom: 20px;
  }

  /*MV*/
  section.mv {
    padding: 0;
  }
  .about-heading {
      font-size: 24px;
      line-height: 38px;
  }
  .about-desc-title {
    font-size: 17px;
    line-height: 36px;
  }
  .about-desc {
      font-size: 14px;
  }
  /*ページ内リンクボタン*/
  .fit_navi {
    max-width: 420px;
  }
  #container .fit_navi img {
      margin-top: 15px;
      width: 22px;
  }
  .fit_navi li p {
    width: 100px;
    height: 100px;
    font-size: 15px;
  }
  .fit_navi li {
    font-size: 12px;
    line-height: 24px;
  }
  
  
  /*各セクション*/
  #facade-design,
  #entrande-design,
  #entrande-interior {
      padding-top: 90px;
  }
  section.about,
  #facade-design,
  #entrande-design {
      margin-bottom: 0px;
  }
  .section-title {
      font-size: 22px;
      top: 15px;
      left: 4%;
      background: url(../images/icon_title_w.png) left 0px no-repeat;
  }
  .section-title.black {
    color: #252525;
    background: url(../images/icon_title.png) left 0px no-repeat;
  }
  .section-title:after {
      width: 200px;
      height: 3px;
      bottom: -3px;
      left: -8%;
  }
  .section-img {
      margin-bottom: 20px;
  }
  .heading {
      font-size: 20px;
      line-height: 32px;
      text-align: left;
      margin-bottom: 20px;
  }
  
  /*FACADE DESIGN*/
  .facade-design-block {
    display: block;
    max-width: 640px;
    margin: 0 auto;
    margin-bottom: 20px;
  }
  .facade-design-desc {
    font-size: 14px;
    line-height: 24px;
  }
  .facade-design-thumb {
    margin-right: 0px;
    margin-bottom: 10px;
    width: 100%;
  }
  .u-fd-rr .facade-design-thumb {
    margin-right: 0px;
    margin-left: 0px;
    margin-bottom: 10px;
  }
  .facade-design-body {
    width: 100%;
  }
  
  /*ENTRANCE DESIGN*/
  .entrande-design-block {
    display: block;
    max-width: 640px;
    margin: 0 auto;
    margin-bottom: 20px;
  }
  .entrande-design-desc {
    font-size: 14px;
    line-height: 24px;
  }
  .entrande-design-thumb {
    margin-right: 0px;
    margin-bottom: 10px;
    width: 100%;
  }
  .entrande-design-body {
    width: 100%;
  }
  
  /*ENTRANCE INTERIOR*/
  .entrande-interior-thumb {
      display: flex;
      justify-content: space-between;
      max-width: 640px;
      margin: 0 auto 20px;
  }
  #container .entrande-interior-thumb img {
    width: 32%;
  }
  .entrande-interior-body {
      max-width: 640px;
      margin: 0 auto;
      font-size: 14px;
      line-height: 24px;
  }

  /*SPEC*/
  #spec .section-title:after {
    bottom: -3px;
    width: 200px;
    left: -16%;
  }
  .spec-block {
    width: 100%;
    margin: 0 auto;
  }
  #spec dl.layout-fix {
    float: none;
    width: 100%;
  }

  #spec h2 span {
    font-size: 25px;
  }
  #spec h2 span.title {
    font-size: 24px;
  }

  .l-section-header-heading .title {
    background: url(../images/icon_title.png) left 5px no-repeat;
  }


  #spec dl{
      float:none;
      width:100%;
      text-align:left;
      min-height:auto;

  }
  #spec dl.left{
      margin-right:0;
  }
  #spec dl.bottom{
      min-height:auto;
  }
  #spec dt{
  }

  #spec dd{
  }




  /*with-covid19*/
  #with-covid19 {
    padding: 20px 0 20px;
  }
  .l-section-header-heading {
    font-size: 24px;
    margin: 0 auto 20px;
  }
  .with-covid19-box {
    padding: 0 22px;
  }
  .with-covid19-thumb {
    display: block;
    max-width: 640px;
    margin: 0 auto 20px;
    text-align: center;
  }
  #container .with-covid19-thumb img {
    max-width: 100%;
  }
  .with-covid19-thumb div {
    margin: 0 auto 20px;
    max-width: 300px;
  }
  .with-covid19-title {
      font-size: 24px;
      line-height: 30px;
      margin-top: 10px;
  }
  .with-covid19-desc {
    font-size: 16px;
    line-height: 24px;
    text-align: left;
  }


  
  /*SERIES*/
  .series-thumb {
      display: block;
      max-width: 640px;
      margin: 0 auto;
      text-align: center;
  }
  #container .series-thumb img {
    width: auto;
    max-width: 100%;
  }
  .series-thumb div {
    margin: 0 auto 20px;
    max-width: 300px;
  }
  .series-title {
      font-size: 18px;
      line-height: 25px;
      margin-top: 10px;
  }




}